EMC Documentum D2 CVE-2016-9873 DQL Injection Vulnerability

Bugtraq ID: 95828
Class: Input Validation Error
CVE: CVE-2016-9873
Remote: Yes
Local: No
Published: Jan 26 2017 12:00AM
Updated: Feb 02 2017 04:03AM
Credit: EMC
Vulnerable: EMC Documentum D2 4.6
EMC Documentum D2 4.5
Not Vulnerable: EMC Documentum D2 4.7


 

Privacy Statement
Copyright 2010, SecurityFocus